<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.pluss.platform.mapper.SxfMccInfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="cn.pluss.platform.entity.SxfMccInfo">
        <id column="F_ID" property="fId" />
        <result column="F_mcc_code" property="fMccCode" />
        <result column="F_grandpa_txt" property="fGrandpaTxt" />
        <result column="F_father_txt" property="fFatherTxt" />
        <result column="F_mcc_txt" property="fMccTxt" />
        <result column="F_mcc_type" property="fMccType" />
    </resultMap>
</mapper>
